.DiagrammUeberschrift{
    padding: 10px 15px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    border-color: #428bca;
    background-color: #428bca;
    font-weight: bold;;
    font-size: 14px;
    color: #fcfaff;
}
svg{
    width: 100% !important;
    height: 100% !important;
}

.DiagrammInhalt{
    background-color: #fcfaff;
}
.DiagrammBox{
    margin-top: 20px;
    margin-bottom: 50px;
    margin-right: 20px;
    display: inline-block;
}
.DiagrammFusszeile{
    padding: 10px 15px;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    border-top-style: solid;
    border-width: 2px;
    padding-top: 7px;
    border-color: #428bca;
    background-color: #fcfaff;
    font-weight: bold;;
    font-size: 14px;
    color: #0b62a4;
}